/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.menu-wrapper {
  background-color: #575c5f;
  background: #575c5f;
}

.header-stack #Top_bar .top_bar_right {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 75px;
  height: 60px;
}

#Top_bar .logo {
  padding: 0 !important;
}

ul#menu-main-menu > li > a {
  text-transform: uppercase;
  font-weight: 600 !important;
}

ul#menu-under-slider-menu {
  background: transparent;
  text-align: center;
  margin: 0;
  padding: 10px 0 0;
}

.under-slider-menu {
  margin-bottom: 0 !important;
}

ul#menu-under-slider-menu > li {
  display: inline-block;
  padding: 0 30px;
  text-align: center;
}

ul#menu-under-slider-menu > li > a {
  text-transform: uppercase;
  color: #575c5f;
  font-weight: 600;
  font-family: 'Oxygen', sans-serif;
}

.widget_archive ul#menu-under-slider-menu li:after,
.widget_nav_menu ul#menu-under-slider-menu li:after {
  content: none;
  width: 0px;
  border-width: 0;
  border-style: none;
}

.home-secondary-menu .vc_column-inner {
  margin: 0;
  padding: 0 !important;
}

#Action_bar .contact_details {
  //width: 100%;
}

#Action_bar .contact_details li {
  color: #575c5f;
}

#Action_bar .contact_details li a {
  color: #ffffff;
  text-transform: uppercase;
}

#Action_bar .social li a {
  color: rgba(255, 255, 255, 1);
}

#Action_bar .contact_details li.phone,
#Action_bar .contact_details li.mail {
  float: right;
  margin: 0 10px;
}

#Action_bar .social .mail {
  margin-right: 25px;
}

#Content {
  padding-top: 0;
}

.primary-text-block p {
  color: #4cc8ef;
  line-height: 1.5;
  font-size: 27px;
}

img.scale-with-grid {
  width: 100%;
}

.mosh-blue .vc_btn3 {
  background-color: #4cc8ef !important;
  border: none !important;
}

div#tribe_events_filters_wrapper {
  width: 25%;
  float: left;
}

.events-list.events-archive p.tribe-events-back.tribe-events-loop {
  display: none !important;
}

.tribe-this-week-widget-wrapper h2.tribe-events-page-title {
  font-size: 18px;
  line-height: 22px;
  text-align: left;
}

.tribe-events-list-separator-month {
  padding: 6px 0;
  font-size: 24px;
  background: transparent;
  background-color: transparent;
}

.tribe-this-week-widget-wrapper .tribe-this-week-widget-day .duration,
.tribe-this-week-widget-wrapper .tribe-this-week-widget-day .tribe-venue {
  line-height: 1.3 !important;
}

.tribe-this-week-widget-wrapper .entry-title,
.tribe-this-week-widget-wrapper .entry-title a {
  line-height: 1.3;
}

#Footer {
  margin-top: 40px;
}

.widget_categories ul {
  background-color: transparent !important;
  background: transparent !important;
}

#Top_bar #logo,
.header-fixed #Top_bar #logo,
.header-plain #Top_bar #logo,
.header-transparent #Top_bar #logo {
  padding: 0;
}

.tribe-mini-calendar .tribe-events-present,
.tribe-mini-calendar .tribe-mini-calendar-today {
  background-color: #4cc8ef;
}

.image_frame.post-photo-wrapper.scale-with-grid.image {
  background: transparent;
  background-color: transparent;
  border: none;
}

.post-footer {
  background: transparent;
}

.date_label {
  border: none;
  background-color: transparent;
  color: #575c5f;
}

.author-date span.vcard.author.post-author {
  display: none;
}

.date .label,
.date .icon-clock {
  display: none;
}

.post-meta .category {
  display: none;
}

.widget_categories ul li a {
  color: #575c5f !important;
}

.widget_categories ul {
  padding: 0;
}

.ult-team-member-image {
  display: none !important;
}

ul#menu-footer-menu {
  background: transparent !important;
}

.tribe-mini-calendar-event .list-date {
  padding: 0;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
  color: #575c5f !important;
  font-size: 15px;
  line-height: 1.6;
  text-align: center;
  width: 100%;
  background: #fff !important;
}

.tribe-mini-calendar-event .list-date .list-dayname {
  background: #fff !important;
  color: #575c5f !important;
  font-size: 11px;
  letter-spacing: 0.5px;
  padding: 0 !important;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.tribe-this-week-widget-header-date {
  background-color: transparent !important;
  background: transparent !important;
}

.tribe-events-list-separator-month span {
  background: transparent;
  background-color: transparent;
}

.tribe-this-week-widget-vertical .tribe-this-week-widget-header-date {
  padding-left: 0 !important;
}

.tribe-this-week-widget-vertical .tribe-this-week-widget-header-date span.date,
.tribe-this-week-widget-vertical .tribe-this-week-widget-header-date span.date {
  text-decoration: uppercase !important;
}

.fn.org.tribe-venue {
  display: none;
}

@media only screen and (max-width: 767px) {
  #Top_bar .menu_wrapper {
    height: 80px;
  }
  nav#menu.menu-main-menu-container {
    background-color: #575c5f;
    background: #575c5f;
  }
}

.tribe-events-page-template #Subheader ul.breadcrumbs {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h5 {
  font-family: 'Forza SSm A', 'Forza SSm B', sans-serif !important;
  font-style: normal !important;
  font-weight: 700 !important;
}

.button,
.btn,
.vc_btn3 {
  font-family: 'Forza SSm A', 'Forza SSm B', sans-serif !important;
  font-style: normal !important;
  text-transform: uppercase;
  font-weight: 700 !important;
}

.menu {
  font-family: 'Forza SSm A', 'Forza SSm B', sans-serif !important;
  font-style: normal !important;
  font-weight: 400 !important;
}

#Action_bar {
  font-family: 'Forza SSm A', 'Forza SSm B', sans-serif !important;
  font-style: normal !important;
  font-weight: 700 !important;
}

.button,
.btn {
  font-family: 'Forza SSm A', 'Forza SSm B', sans-serif !important;
  font-style: normal !important;
  text-transform: uppercase;
  font-weight: 700 !important;
}

#Footer .social i {
  color: #575c5f !important;
}

.top_bar_right a.button i {
  height: 16px;
  width: 16px;
  line-height: 14px;
  font-size: 16px;
  margin-right: 10px;
  top: 50%;
  text-transform: none;
  left: 20px;
  //-webkit-transform: translate(0,-50%);
  //-ms-transform: translate(0,-50%);
  //-o-transform: translate(0,-50%);
  //transform: translate(0,-50%);
  vertical-align: top;
  color: #ffffff;
  z-index: 999;
  font-family: FontAwesome;
  font-style: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.top_bar_right a.button i:before {
  content: '\f073';
}

.wpb_content_element ul li,
ul#menu-footer-menu li {
  list-style: none;
  padding-left: 25px;
  background: url('/wp-content/themes/betheme-child/image-icons/bullet.png')
    no-repeat 0px 8px;
  color: #8c8b8b;
}

ul#menu-footer-menu {
  padding: 0;
}

ul#menu-footer-menu li {
  list-style: none;
  padding-left: 15px;
  background: url('/wp-content/themes/betheme-child/image-icons/bullet.png')
    no-repeat 0px 14px;
}

@media screen and (max-width: 959px) {
  .header-stack #Top_bar .top_bar_right {
    position: relative;
    display: block;
    width: 100%;
    top: auto;
  }
  .header-stack #Top_bar .top_bar_right a {
    margin: 0 auto;
    display: block;
    width: 124px;
    height: auto;
  }
}

@media screen and (max-width: 1239px) {
  nav#menu {
    background-color: #575c5f !important;
  }
}

#menu-under-slider-menu li {
  background: none !important;
}

@media screen and (max-width: 768px) {
  #Top_bar #logo img.logo-mobile {
    max-height: auto !important;
  }
}

img.logo-mobile.scale-with-grid {
  max-height: none !important;
}

@media only screen and (max-width: 767px) {
  .menu-wrapper {
    background-color: transparent;
    background: transparent;
  }
  #Top_bar .menu_wrapper {
    height: auto;
  }
}

.recurringinfo,
.event-is-recurring {
  display: none;
}

.tribe-events-content .gallery {
  display: block;
  clear: both;
  float: left;
}

.tribe-events-venue-details {
  display: none !important;
}

div#tribe-events-header,
#tribe-events .tribe-events-button.tribe-events-ical,
#tribe-events .tribe-events-button.tribe-events-gcal {
  display: none;
}

#tribe-this-week-events-widget-2 > h3 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .mobile-header-mini #Top_bar a.responsive-menu-toggle {
    top: 0 !important;
    left: 0;
    margin-top: -40px !important;
    display: block;
    width: 100%;
    font-weight: bold;
    text-decoration: none;
  }
  .menu-wrapper {
    background-color: transparent;
    background: transparent;
    padding-top: 30px;
  }
  #Top_bar a.responsive-menu-toggle span {
    float: none !important;
    display: block;
    width: 70px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid;
    text-align: center;
  }
}

.tribe-mini-calendar-nav span {
  padding-top: 5px;
  padding-bottom: 10px;
}

.tribe-mini-calendar-dayofweek {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}

.tribe-mini-calendar-no-event {
  padding: 15px 5px 15px 5px;
}

.tribe-mini-calendar div[id*='daynum-'] a {
  padding: 15px 0 15px 0;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  #Top_bar a.responsive-menu-toggle {
    width: 70px;
  }
}

#Top_bar a.responsive-menu-toggle span {
  float: left;
}

@media screen and (min-width: 768px) {
  #Top_bar a.responsive-menu-toggle span {
    color: #ffffff;
  }
}

#Footer .tribe-events-event-image {
  display: none !important;
}

/*Home Featured Events */

.home-featured-events .list-date {
  display: none;
}

.home-featured-events .list-info {
  width: 100%;
}

.home-featured-events h2.tribe-events-title,
.home-featured-events h2.tribe-events-title a {
  font-size: 24px !important;
  margin-top: 15px !important;
  text-align: center;
  color: #4cc8ef !important;
  line-height: 1.3 !important;
}

.home-featured-events .tribe-events-event-image {
  /*border: 1px solid #575C5f;*/
}

.home-featured-events .tribe-events-duration {
  font-size: 16px;
  text-align: center;
}

.home-featured-events .entry-title {
  font-size: 24px;
  font-weight: 700;
  padding: 0;
  margin-bottom: 10px;
  text-align: left;
}

.home-featured-events .widget-title {
  font-weight: 400;
}

.home-featured-events .entry {
  border: none;
  margin-bottom: 20px;
  padding: 0 0 4px;
}

.home-featured-events .wrap {
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
  padding: 20px 10px;
}

.home-featured-events .widget {
  float: none;
  font-size: 15px;
  width: 100%;
}

.home-featured-events .tribe-mini-calendar-event {
  display: inline-block;
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  float: left;
  border: none;
}

@media screen and (max-width: 768px) {
  .home-featured-events .tribe-mini-calendar-event {
    display: block;
    width: 98%;
  }
}

.home-featured-events .tribe-events-widget-link {
  clear: both;
  text-align: right;
  padding-top: 12px;
  border-top: none;
  display: none;
}

.home-featured-events .list-info h2 {
  font-size: 20px;
  font-weight: 700;
}

.entry-image.attachment-tribe_events {
  margin: 10px 0 0;
  width: 100%;
}

.featured-content a.alignnone {
  margin-bottom: 10px;
  width: 100%;
}

.tribe-mini-calendar-event .list-info h2,
.tribe-mini-calendar-event .list-info h2 a {
  font-family: 'Open Sans Condensed,' 'Lato', Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
}

.tribe-events-event-image + div.tribe-events-content {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .single-tribe_events .tribe-events-event-image {
    width: 43%;
    float: left;
    margin-right: 2%;
  }
  .tribe-events-event-image + div.tribe-events-content {
    width: 55%;
  }
}

#tribe-events .tribe_events {
  margin-top: 20px;
}

.tribe-events-list .tribe-events-event-image {
  margin: 0 2% 0 0;
}

@media screen and (min-width: 1300px) {
  .tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    width: 45%;
  }
  .tribe-events-list .tribe-events-event-image {
    width: 53%;
    margin: 0 2% 0 0;
  }
}

@media screen and (min-width: 1240px) {
  .tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    width: 60%;
  }
}

@media screen and (min-width: 769px) {
  .tribe-events-list .tribe-events-event-image {
    width: 47%;
    margin: 0 3% 0 0;
  }
  .tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    width: 50%;
    float: left !important;
  }
}

@media screen and (max-width: 768px) {
  .tribe-events-list .tribe-events-event-image {
    float: left;
    width: 100%;
    margin: 0;
  }
  .tribe-events-list .tribe-events-event-image img {
    width: 100%;
    max-height: none;
  }
}

.ctct-form sub,
.ctct-form hr {
  display: none;
}

.vc_custom_1479163268944 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
  clear: both;
}

.tribe-events-event-image {
  background-color: #f8f8f8;
}

#tribe-events-adv-list-widget-14
  .tribe-events-first.tribe-events-last:nth-child(3) {
  clear: left;
}

/* Fix styles after updates broken things*/
.tribe-events-schedule h2 {
  display: block !important;
  font-weight: 700 !important;
  margin-bottom: 15px;
}

h2 {
  font-size: 32px !important;
  line-height: 35px !important;
  font-weight: 300 !important;
  letter-spacing: 0px !important;
}

#tribe-events .tribe_events {
  margin-top: 60px !important;
}

@media screen and (min-width: 768px) {
  .tribe-events-event-image + div.tribe-events-content {
    float: left;
  }

  .tribe-events-list .tribe-events-event-image {
    width: 47% !important;
    margin: 0 3% 0 0 !important;
  }

  .tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    width: 50%;
    float: left;
  }
}

@media screen and (min-width: 769px) {
  .tribe-events-list .tribe-events-event-image + div.tribe-events-content {
    float: left !important;
  }
}

h2.tribe-events-list-event-title {
  font-size: 1.4em !important;
  letter-spacing: 0 !important;
  line-height: 1.4em !important;
  font-weight: 700 !important;
}

h2.tribe-events-page-title {
  font-size: 1.4em !important;
  letter-spacing: 0 !important;
  line-height: 1.4em !important;
  font-weight: 700 !important;
}

h2.entry-title.summary {
  line-height: 0.3 !important;
  font-weight: 700 !important;
  padding-bottom: 2px;
}

.tribe-this-week-event {
  padding: 0 0 6px 6px;
}

/* End Fix */
/* MOSH Modays */

ul.bluebox {
  border: 4px solid #4bc8f0;
  margin-left: 0;
  font-weight: 700;
  text-align: center;
  font-size: 1.25rem;
}

ul.bluebox li:first-child {
  background: #4bc8f0;
  color: #ffffff;
}

ul.bluebox li {
  margin: 0;
  padding: 20px;
  margin-bottom: 0;
  list-style: none;
  background: none;
}

.lead {
  font-size: 1.25rem;
  line-height: 1.4;
}

.padbot60 {
  padding-bottom: 60px;
}

@media (max-width: 520px) {
  .lead {
    font-size: 1rem;
  }

  .padbot60 {
    padding-bottom: 20px;
  }
}

/* End MOSH Modays */

.page-id-36754 .vc_single_image-wrapper {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
  .page-id-36754 .vc_custom_1536692129071 .vc_col-sm-3 {
    display: none;
  }
}
